@media screen and (max-width: 1200px) {
    .desktop-show {
        display: block;
    }
    li.language ul {
        margin-left: -130px;
    }
    .footer-logo-espacio {
        width: 220px;
    }
}

@media screen and (max-width: 1110px) {
    .footer-logo-espacio {
        width: 180px;
    }
}

@media screen and (max-width: 1080px) {
    .navbar-nav > li > a {
        font-size: 14px;
    }
}

@media screen and (max-width: 991px) {
    .navbar-nav .submenu-button {
        width: 14%;
    }
    .navbar-brand img {
        max-height: 60px;
    }
    .navbar-toggler {
        top: auto;
    }
    .navbar-nav {
        background: #fff;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
        position: absolute;
        top: 83px;
        left: 0;
        width: 100%;
        display: none;
        transition: none;
        -webkit-transition: none;
    }
    .header-style3 .navbar-nav li.current > a,
    .header-style3 .navbar-nav li.active > a {
        color: #186350;
    }
    .section-1 {
        padding: 60px 0;
    }
    .section-2 {
        padding: 30px 0 30px;
    }
    .section-3 {
        padding: 30px 0 30px;
    }
    .section-5 {
        padding: 30px 0 30px;
    }
    .mb-2-9-active {
        margin-bottom: 2.9rem;
    }
    .footer-logo-espacio {
        width: 260px;
    }
    .pl-slider-home {
        padding-left: 20px;
    }
}

@media screen and (max-width: 480px) {
    .why-choose-style01 .why-choose-dots:before, .why-choose-style01 .why-choose-dots:after {
        display: none;
    }
}

@media screen and (min-width: 991px) {
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        padding: 12px 0 10px 0;
    }
    .navbar li > ul ul {
        z-index: 1;
    }
    .navbar-nav li.language > ul {
        min-width: 170px;
    }
    .header-style3 .navbar-nav > li.has-sub > a:hover,
    .header-style3 .navbar-nav li.current > a,
    .header-style3 .navbar-nav > li > a:hover,
    .header-style3.scrollHeader .navbar-nav li.current > a,
    .header-style3.scrollHeader .navbar-nav > li.has-sub > a:hover {
        color: #186350;
    }
    .header-style3 .navbar > ul > li.current > a:after,
    .header-style3 .navbar > ul > li.has-sub > a:hover:after {
        border-color: transparent #186350 #186350 transparent !important;
    }

    .menu_area-light .navbar ul ul li.active > a, .menu_area-light .navbar-nav li.has-sub a:hover {
        color: #57aa46;
    }
}

@media screen and (min-width: 1201px) {
    .mobile-hidden {
        display: inline-block;
    }
    .display-4 {
        font-size: 3rem;
    }
}

@media screen and (min-width: 1210px) {
    h2.title-template-1 {
        padding-right: 20px;
    }
}

@media screen and (min-width: 1360px) {
    h2.title-template-1 {
        padding-right: 40px;
    }
}

@media screen and (min-width: 1400px) {
    h2.title-template-1 {
        padding-right: 120px;
    }
}